* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100vw;
    height: fit-content;
    display: flex;
    flex-direction: column;
}

section {
    position: relative;
    width: 100vw;
    height: fit-content;
    display: flex;
    align-items: center;
    flex-direction: column;
}

h1 {
    font-family: var(--font-family);
    color: var(--primary-white-text);
    text-transform: uppercase;
    font-weight: lighter;
    font-size: 56px;
}
span {
    font-family: var(--font-family);
    color: var(--secondary-white-text);
    font-weight: lighter;
    font-size: 31px;
}

.section-divider {
    width: 100vw;
    height: 90px;
    background: #010101;
}
